Info über RAW Image Task

RAW Image Task ist ein Softwaremodul, das mit einer Canon Digital Camera aufgenommene RAW-Bilder verarbeitet.

Mit RAW Image Task können Sie die Bildqualität von aufgenommenen RAW-Bildern anpassen und diese als allgemein übliche Bildtypen, wie TIFF oder JPEG, speichern.

Da RAW Image Task die Bildqualität der ursprünglichen RAW-Daten anpasst, können qualitativ hochwertige Bilder ohne Farbtonverlust bearbeitet werden.

RAW Image Task - Grundlegende Funktionen

  1. Wählen Sie mit ZoomBrowser EX ein RAW-Bild aus, und klicken Sie in den Task-Schaltflächen auf Bearbeiten.

  2. Klicken Sie in den Task-Schaltflächen auf RAW-Bild verarbeiten....

  3. RAW Image Task wird gestartet, und die mit ZoomBrowser EX ausgewählten RAW-Bilder werden in der Miniaturansicht von RAW Image Task angezeigt.

  4. Wählen Sie die anzupassenden Bilder aus, und bearbeiten Sie sie durch Ändern der Parameter im Fenster Anpassen der Bildqualität an. (Wenn das Fenster Anpassen der Bildqualität nicht geöffnet ist, klicken Sie im Menü Ansicht auf Fenster "Anpassen der Bildqualität" anzeigen.)

  5. Öffnen Sie im Menü Datei über die Option Bild speichern... das Dialogfeld Speichern.

  6. Konvertieren Sie im Dialogfeld Speichern die RAW-Bilder im Miniaturanzeigenbereich in allgemein übliche Bildtypen, wie JPEG oder TIFF. Speichern Sie die konvertierten Bilder im angegebenen Ordner.

Tipp:
Die Objekte, die angepasst werden können, sind von der verwendeten Kamera abhängig.

Wenn das Kontrollkästchen Vorschau in der linken unteren Ecke des Fensters Anpassen der Bildqualität aktiviert ist, werden die Anpassungen direkt auf das Vorschaubild übertragen. Wenn Sie die Vorschau für ein Bild erst nach der Anpassung mehrerer Parameter anzeigen möchten, deaktivieren Sie das Kontrollkästchen Vorschau. Zum Anwenden der Anpassungen klicken Sie auf Aktualisieren.

Klicken Sie auf die Schaltfläche Einst. Aufn., um die Anpassungen zu löschen und die ursprüngliche Bildqualität (Aufnahmeeinstellungen) des RAW-Bildes wiederherzustellen.


Datei (Menü)

Bilder übertragen...

Die im Miniaturbereich angezeigten Bilder werden in eine festgelegte Anwendung übertragen, nachdem sie in einen allgemein üblichen Bildtyp konvertiert wurden. Die Zielanwendung können Sie im Dialogfeld Voreinstellungen auf der Registerkarte Bildübertragungseinstellungen festlegen.

Bild speichern...

Das Dialogfeld Speichern wird geöffnet und ein Bild nach der Konvertierung in einen allgemein üblichen Bildtyp gespeichert.

Geben Sie im Dialogfeld Speichern Bildtyp, Zielordner und Dateiname wie unten beschrieben an, und konvertieren/speichern Sie das Bild.

Konvertierungsziel

Wählen Sie zum Speichern/Konvertieren von RAW-Bildern zwischen folgenden Optionen aus:

  • Alle Bilder --- Konvertieren/Speichern aller RAW-Bilder, die in der Liste der Miniaturen angezeigt werden.

  • Markierte Bilder --- Konvertieren/Speichern der RAW-Bilder, die in der Liste der Miniaturen markiert sind.

  • Ausgewählte Bilder --- Konvertieren/Speichern der RAW-Bilder, die in der Liste der Miniaturen ausgewählt sind.

Von RAW in anderen Bildtyp konvertieren

Geben Sie den Bildtyp an, in den das RAW-Bild konvertiert werden soll.

  • Bildtyp --- Wählen Sie zwischen folgenden Bildtypen: Exif-JPEG, Exif-TIFF (8 Bit/Kanal), TIFF (16 Bit/Kanal)

  • Komprimierung --- Wenn Sie als Bildtyp Exif-JPEG ausgewählt haben, können Sie zwischen vier JPEG-Komprimierungsverhältnissen wählen.

  • Auflösung --- Sie können die Druckauflösung in dpi (Punkte pro Zoll) angeben.

  • Linearbild --- Dieses Kontrollkästchen ist nur aktiviert, wenn als Bildtyp TIFF (16 Bit/Kanal) angegeben wurde. Normalerweise ist es deaktiviert. Da bei der Konvertierung von RAW-Bildern in 16-Bit-TIFF-Bilder keine nichtlineare Gammaverarbeitung implementiert ist, werden, wenn dieses Kontrollkästchen aktiviert ist, Bilddaten erzeugt, die näher an den Quelldaten liegen. Aktivieren Sie dieses Kontrollkästchen nur, wenn Sie Bildbearbeitungssoftware zum Anpassen von Parametern des Bildes, wie z. B. der Farbtonkurve, verwenden.

  • ICC-Profil in Bild einbetten --- Aktivieren Sie dieses Kontrollkästchen, um ICC-Profildaten in ein Bild einzubetten, das konvertiert und gespeichert wurde. (Diese Funktion kann nicht auf Bilder angewendet werden, die mit einer EOS-Digitalkamera aufgenommen wurden.)

Ordner speichern

Wählen Sie den Ordner aus, in den das Bild konvertiert/gespeichert werden soll.

  • In ursprünglichem Bildordner speichern --- Das konvertierte Bild wird im selben Ordner wie das ursprüngliche RAW-Bild gespeichert, das konvertiert/gespeichert wird.

  • In nachfolgend angegebenem Ordner speichern --- Klicken Sie auf die Schaltfläche Durchsuchen, um den Ordner anzugeben, in dem das konvertierte Bild gespeichert werden soll.

Datei umbenennen

Die Benennungsskonventionen für die konvertierte/gespeicherte Datei sehen wie folgt aus:

  • Nicht ändern (Kontrollkästchen) --- Wenn dieses Kontrollkästchen aktiviert ist, wird das konvertierte Bild unter demselben Dateinamen gespeichert wie das ursprüngliche RAW-Bild (mit Ausnahme der Dateinamenserweiterung).

  • Präfix --- Diese Option ist verfügbar, wenn das Kontrollkästchen Nicht ändern deaktivert ist. Damit wird das Präfix des Dateinamens festgelegt.

  • Sequenznr. zuweisen --- Sie können nach dem Dateinamen eine bis zu neunstellige laufende Nummer angeben. Geben Sie unter Anzahl Ziffern die Anzahl der Stellen der laufenden Nummer an, und legen Sie unter Startnummer die Anfangsnummer fest.

Voreinstellungen...

Das Dialogfeld Voreinstellungen wird angezeigt.

Folgende Grundfunktionstypen von RAW Image Task werden im Dialogfeld Voreinstellungen festgelegt.

Allgemeine Einstellungen (Registerkarte)

  • Anordnen --- Sie können die Miniaturansichten Nach Name oder Nach Aufnahmedatum/-zeit anordnen.

  • Ansicht

    • Alle Warnungen anzeigen --- Der Status aller Dialogfelder, für die das Kontrollkästchen Dieses Dialogfeld nicht wieder anzeigen. aktiviert wurde, wird gelöscht und alle Warnhinweise werden wieder angezeigt.

    Das Fenster wird an der Standardposition angeordnet --- Alle Fensterpositionen werden auf die Standardwerte zurückgesetzt.

  • Aufnahmeinformationen

    • Nur Werte anzeigen --- Sie können festlegen, dass nur die Werte für die Aufnahmeinformationen oder Namen und Werte angezeigt werden.

Bildübertragungseinstellungen (Registerkarte)

  • Anwendung für die Bildübertragung --- Legt den Namen und die Programmdatei (EXE-Datei) der Anwendung fest, an die ein Bild geschickt wird, wenn es im Menü "Bildübertragung" ausgewählt wird.

  • Ordner für die Bildübertragung --- Legt den Ordner fest, in dem ein Bild abgelegt wird, wenn es im Menü "Bildübertragung" ausgewählt wird.

  • Bildtyp --- Legt den Bildtyp fest, in den ein Bild konvertiert wird, wenn es im Menü "Bildübertragung" ausgewählt wird.

  • Komprimierung --- Legt den Komprimierungsgrad bei der Übertragung eines Bildes als JPEG fest.

  • Auflösung --- Legt die Auflösung fest, in der ein Bild übertragen wird. Die angegebene Auflösung ist die Auflösung, in der ein Bild durch die Zielanwendung gedruckt wird.

  • Linearbild --- Dieses Kontrollkästchen ist nur aktiviert, wenn als Bildtyp TIFF (16 Bit/Kanal) angegeben wurde. Normalerweise ist es deaktiviert. Da bei der Konvertierung von RAW-Bildern in 16-Bit-TIFF-Bilder keine nichtlineare Gammaverarbeitung implementiert ist, werden, wenn dieses Kontrollkästchen aktiviert ist, Bilddaten erzeugt, die näher an den Quelldaten liegen. Aktivieren Sie dieses Kontrollkästchen nur, wenn mit der Zielanwendung für die Übertragung Anpassungen der Farbtonkurve vorgenommen werden.

  • ICC-Profil in Bild einbetten --- Aktivieren Sie dieses Kontrollkästchen, um ICC-Profildaten in ein Bild einzubetten, das konvertiert und gespeichert wurde. (Diese Funktion kann nicht auf Bilder angewendet werden, die mit einer EOS-Digitalkamera aufgenommen wurden.)

Vorgaben (Schaltfläche)

Das Dialogfeld Voreinstellungen wird auf die Standardwerte zurückgesetzt.

Beenden

RAW Image Task wird geschlossen.


Bearbeiten (Menü)

Auswählen

Alles auswählen

Wählt alle als Miniaturen angezeigten Bilder aus.

Auswahl aufheben

Hebt die Auswahl der als Miniaturen angezeigten Bilder auf.

Markierte Bilder auswählen

Wählt alle markierten Bilder (d. h. Bilder, deren Kontrollkästchen unten rechts neben der entsprechenden Miniaturansicht aktiviert ist) aus der Liste der angezeigten Miniaturen aus.

Auswahl umkehren

Kehrt den aktuellen Auswahlstatus der in der Miniaturliste angezeigten Bilder um, d. h. die Auswahl der Bilder wird aufgehoben, und die nicht ausgewählten Bilder werden ausgewählt.

Drehen

90 Grad rechts

Dreht das ausgewählte Bild um 90 Grad nach rechts (im Uhrzeigersinn).

90 Grad links

Dreht das ausgewählte Bild um 90 Grad nach links (gegen den Uhrzeigersinn).

180 Grad

Dreht das ausgewählte Bild um 180 Grad.

Extras

Pfeil

Der Standardmauszeiger.

Vergrößern

Der Cursor wird als Symbol Vergrößern angezeigt, wenn er über den Vorschaubereich bewegt wird. Wenn Sie den Vergrößerungscursor verwenden, können Sie einen Punkt des Bildes im Vorschaubereich auswählen und um bis zu 800 % vergrößern.

Tipp:
Bei einer Anzeige von 100 % werden die Pixel im Verhältnis 1:1 dargestellt.

Verkleinern

Der Cursor wird als Symbol Verkleinern angezeigt, wenn er über den Vorschaubereich bewegt wird. Wenn Sie den Verkleinerungscursor verwenden, können Sie einen Punkt des Bildes im Vorschaubereich auswählen und auf bis zu 12,5 % des Originals verkleinern.

Hand

Der Cursor wird als Hand angezeigt, wenn er über den Vorschaubereich bewegt wird. Wenn im Vorschaubereich nicht das gesamte Bild angezeigt wird, können Sie das Bild mit dem Handcursor in jede beliebige Richtung verschieben.

Kontrollkästchen

Aktivieren

Aktiviert das Kontrollkästchen des ausgewählten Bildes.

Tipp:
Ist das Kontrollkästchen am unteren rechten Rand des Miniaturbildes aktiviert, gilt dieses als markiert. In Schritt 2. Speichern können nur Bilder gespeichert/konvertiert werden, deren Kontrollkästchen aktiviert wurde.

Deaktivieren

Entfernt die Markierung von den ausgewählten Bildern.

Entwicklungsbedingungen

Kopieren

Kopiert die Entwicklungsbedingungen (alle für die Anpassungsparameter der Bildqualität eingestellten Werte) der ausgewählten Bilder.

Einfügen

Fügt die kopierten Entwicklungsbedingungen (alle für die Anpassungsparameter der Bildqualität eingestellten Werte) für die ausgewählten Bilder ein.

Einst. Aufn.

Stellt die Entwicklungsbedingungen (alle für die Anpassungsparameter der Bildqualität eingestellten Werte) der ausgewählten Bilder wieder her und ruft die ursprünglichen Werte der Bildqualität (Aufnahmeeinstellungen) des RAW-Bildes auf.

Laden...

Lädt die Entwicklungsbedingungsdatei (*.dvp) und wendet diese auf die ausgewählten Bilder an.

Speichern...

Speichert die Entwicklungsbedingungen (alle für die Anpassungsparameter der Bildqualität eingestellten Werte) der ausgewählten Bilder in einer Entwicklungsbedingungsdatei (*.dvp).

Meine Farbeinstellung

In RAW Image Task können Sie bestimmte Farben eines Bildes in Ihre bevorzugte Farbkombination ändern. "Meine Farbeinstellung" ist die Funktion, mit der Sie die zu ändernden Farben festlegen und speichern.

Sie können die Einstellungen unter "Meine Farbeinstellung" nur auf RAW-Bilder anwenden, die mit einer PowerShot-Kamera aufgenommen wurden. Beachten Sie, dass die Einstellungen unter "Meine Farbeinstellung" nicht auf RAW-Bilder anwendbar sind, die mit einer EOS-Digitalkamera aufgenommen wurden.

"Meine Farbeinstellung" erstellen und hinzufügen

Startet den Assistenten zur Erstellung von "Meine Farbeinstellung". Informationen darüber, wie Sie Einträge für "Meine Farbeinstellung" erstellen und hinzufügen, finden Sie im Fenster des Assistenten zur Erstellung von "Meine Farbeinstellung".

Tipp:
Einträge für "Meine Farbeinstellung", die mit dem Assistenten erstellt und hinzugefügt wurden, werden im Fenster Anpassen der Bildqualität im Feld Fotoeffekt angezeigt. Sie können einen Eintrag für "Meine Farbeinstellung" aus dieser Liste auswählen und die Farbkombination auf das RAW-Bild anwenden.

Bevor Sie den Assistenten zur Erstellung von "Meine Farbeinstellung" starten, müssen Sie die Quelldatei (das Originalbild) und das mit der Bildbearbeitungssoftware an Ihre Farbvorlieben angepasste Bild (das Zielbild) vorbereiten.

Die Größe des Originalbildes muss mit der des Zielbildes übereinstimmen.

Originalbild und Zielbild müssen als TIFFs, JPEGs oder BMPs gespeichert werden. TIFFs müssen außerdem unkomprimiert mit 8 Bit pro Farbe gespeichert werden.

Der Umfang der Konvertierung ist bei der Anwendung von "Meine Farbeinstellung" begrenzt, um zu verhindern, dass das Bild bis zur Unkenntlichkeit verfälscht wird. Deshalb kann es beim Anwenden eines Eintrags für "Meine Farbeinstellung" auf das Originalbild passieren, dass die Effekte nicht mit denen des Zielbildes übereinstimmen. Der Effekt, der durch die Anwendung einer neuen Einstellung von "Meine Farbeinstellung" erzielt wird, kann unter Vorschau für das Bild mit "Meine Farbeinstellung" anzeigen angezeigt werden. Überprüfen Sie das Ergebnis der Anwendung, bevor Sie "Meine Farbeinstellung" hinzufügen.

Fotoeffekt Listenfeld bearbeiten

Öffnet das Dialogfeld Fotoeffekt Listenfeld bearbeiten.

Im Dialogfeld Fotoeffekt Listenfeld bearbeiten können Sie an den im Listenfeld Fotoeffekt aufgeführten Einträgen für "Meine Farbeinstellung" folgende Änderungen vornehmen.

  • Bearbeiten des Namens des ausgewählten Eintrags von "Meine Farbeinstellung"

  • Bearbeiten der Kommentarinformationen des ausgewählten Eintrags von "Meine Farbeinstellung"

  • Löschen des ausgewählten Eintrags von "Meine Farbeinstellung"

Tipp:
Beim Löschen von "Meine Farbeinstellung" wird der Eintrag vollständig vom Computer entfernt. Einträge von "Meine Farbeinstellung" werden über das Menü Meine Farbeinstellung erstellen und hinzufügen erstellt oder hinzugefügt.


Ansicht (Menü)

Vorschau Anzeigegröße

Sie können die Anzeigegröße der Vorschau zwischen 12,5-800% einstellen.

Wenn die Option An Fenster anpassen ausgewählt wurde, wird das Bild im gesamten Fenster Vorschau angezeigt. Wenn eine Anzeige von 100% eingestellt ist, werden Pixel im Verhältnis 1:1 angezeigt.

Miniaturanzeigengröße

80 x 80

Eine 80 x 80 Pixel große Miniatur wird im Miniaturanzeigebereich ausgegeben.

160 x 160

Eine 160 x 160 Pixel große Miniatur wird im Miniaturanzeigebereich ausgegeben.

Miniaturanzeigenposition

Links anzeigen

Die Miniaturliste wird auf der linken Seite des Hauptfensters angezeigt.

Unten anzeigen

Die Miniaturliste wird unten im Hauptfenster angezeigt.

Navigator anzeigen (verbergen)

Das Fenster Navigator wird angezeigt bzw. verborgen.

Wenn ein Bild nicht vollständig im Vorschaubereich angezeigt werden kann, wird der angezeigte Ausschnitt im Fenster Navigator mit einem roten Rahmen angezeigt. Sie können den angezeigten Ausschnitt ändern, indem Sie den roten Rahmen verschieben.

Histogramm anzeigen (verbergen)

Das Fenster Histogramm wird angezeigt bzw. verborgen.

Ein Histogramm des in der Vorschau angezeigten Bildes wird im Fenster Histogramm angezeigt. Auf der Registerkarte Y wird ein Helligkeitshistogramm angezeigt. Auf der Registerkarte RGB werden Histogramme für die RGB-Kanäle (Rot, Grün, Blau) angeordnet.

Fenster "Anpassen der Bildqualität" anzeigen (verbergen)

Das Fenster Anpassen der Bildqualität wird angezeigt bzw. verborgen.

Fenster "Bildeigenschaften" anzeigen (verbergen)

Das Fenster Bildeigenschaften wird angezeigt bzw. verborgen.

Die folgenden Informationen des im Vorschaubereich angezeigten Bildes werden im Fenster Bildeigenschaften angezeigt:

  • Dateiname

  • Dateigröße

  • Bildgröße

  • Bildtyp

  • Dateipfad

  • Kommentar (bearbeitbar)

  • Aufnahmeinformationen (Belichtung, Blende, Brennweite usw.)

Aufnahmeinformationen anzeigen (verbergen)

Das Fenster Aufnahmeinformationen wird angezeigt bzw. verborgen.

Die folgenden Informationen des im Vorschaubereich angezeigten Bildes werden im Fenster Aufnahmeinformationen angezeigt:

  • Aufnahmemodus

  • Tv (Verschlusszeit)

  • Av (Blendenzahl)

  • Belichtungskorrektur

  • SO-Empfindlichkeit

  • Brennweite

  • Weißabgleich

Unterg. Fenster anzeigen (verbergen)

Die untergeordneten Fenster werden angezeigt bzw. verborgen, z. B. Navigator, Histogramm, Anpassen der Bildqualität und Bildeigenschaften.


Hilfe (Menü)

Hilfe zu RAW Image Task...

Diese Hilfe wird angezeigt.

Info...

Die Versionsinformationen zu RAW Image Task werden angezeigt.